//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ChaxAPI.Reports {
    
    public partial class CheckLayoutBatchPrinting : DevExpress.XtraReports.UI.XtraReport {
        private void InitializeComponent() {
            DevExpress.XtraReports.ReportInitializer reportInitializer = new DevExpress.XtraReports.ReportInitializer(this, "ChaxAPI.Reports.CheckLayout_BatchPrinting.repx");

            // Controls
            this.TopMargin = reportInitializer.GetControl<DevExpress.XtraReports.UI.TopMarginBand>("TopMargin");
            this.BottomMargin = reportInitializer.GetControl<DevExpress.XtraReports.UI.BottomMarginBand>("BottomMargin");
            this.Detail = reportInitializer.GetControl<DevExpress.XtraReports.UI.DetailBand>("Detail");
            this.xrPanelMiddleCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRPanel>("xrPanelMiddleCheck");
            this.xrLabel1 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel1");
            this.xrLabel11 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel11");
            this.xrLabel13 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel13");
            this.xrLabelMemoFirst = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelMemoFirst");
            this.xrRichTextSignature = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRRichText>("xrRichTextSignature");
            this.xrLabelamountInWords = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelamountInWords");
            this.xrLabel20 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel20");
            this.xrLabelPayerAddress = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerAddress");
            this.xrLabelPayerName = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayerName");
            this.xrLabelBankName = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankName");
            this.xrLabelTransitNo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelTransitNo");
            this.xrLabelCheck = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelCheck");
            this.xrLabelCheckDate = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelCheckDate");
            this.xrLabel4 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel4");
            this.xrLabel6 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel6");
            this.xrLine6 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine6");
            this.xrLabelAmount2 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelAmount2");
            this.xrLabel38 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel38");
            this.xrLabel41 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabel41");
            this.xrLine7 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine7");
            this.xrLine8 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLine>("xrLine8");
            this.xrLabelBankAddress = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankAddress");
            this.xrLabelBankName3 = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelBankName3");
            this.xrLabelRoutingCheckAccountNo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelRoutingCheckAccountNo");
            this.xrLabelPayee = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelPayee");
            this.xrLabelFirstCheckDemo = reportInitializer.GetControl<DevExpress.XtraReports.UI.XRLabel>("xrLabelFirstCheckDemo");
        }
        private DevExpress.XtraReports.UI.TopMarginBand TopMargin;
        private DevExpress.XtraReports.UI.BottomMarginBand BottomMargin;
        private DevExpress.XtraReports.UI.DetailBand Detail;
        private DevExpress.XtraReports.UI.XRPanel xrPanelMiddleCheck;
        private DevExpress.XtraReports.UI.XRLabel xrLabel1;
        private DevExpress.XtraReports.UI.XRLabel xrLabel11;
        private DevExpress.XtraReports.UI.XRLabel xrLabel13;
        private DevExpress.XtraReports.UI.XRLabel xrLabelMemoFirst;
        private DevExpress.XtraReports.UI.XRRichText xrRichTextSignature;
        private DevExpress.XtraReports.UI.XRLabel xrLabelamountInWords;
        private DevExpress.XtraReports.UI.XRLabel xrLabel20;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerAddress;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayerName;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankName;
        private DevExpress.XtraReports.UI.XRLabel xrLabelTransitNo;
        private DevExpress.XtraReports.UI.XRLabel xrLabelCheck;
        private DevExpress.XtraReports.UI.XRLabel xrLabelCheckDate;
        private DevExpress.XtraReports.UI.XRLabel xrLabel4;
        private DevExpress.XtraReports.UI.XRLabel xrLabel6;
        private DevExpress.XtraReports.UI.XRLine xrLine6;
        private DevExpress.XtraReports.UI.XRLabel xrLabelAmount2;
        private DevExpress.XtraReports.UI.XRLabel xrLabel38;
        private DevExpress.XtraReports.UI.XRLabel xrLabel41;
        private DevExpress.XtraReports.UI.XRLine xrLine7;
        private DevExpress.XtraReports.UI.XRLine xrLine8;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankAddress;
        private DevExpress.XtraReports.UI.XRLabel xrLabelBankName3;
        private DevExpress.XtraReports.UI.XRLabel xrLabelRoutingCheckAccountNo;
        private DevExpress.XtraReports.UI.XRLabel xrLabelPayee;
        private DevExpress.XtraReports.UI.XRLabel xrLabelFirstCheckDemo;
    }
}
